=== debian/changelog ===
audio-visualizer-python (2.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1125447)

 -- Aeliton Silva <aeliton@aeliton.com>  Sat, 17 Jan 2026 11:17:49 +0000
