=== debian/control ===
Source: audio-visualizer-python
Section: video
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Aeliton Silva <aeliton@aeliton.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               ffmpeg <!nocheck>,
               pybuild-plugin-pyproject,
               python3-all,
               python3-numpy,
               python3-pillow,
               python3-pyqt6,
               python3-pytest <!nocheck>,
               python3-pytest-xvfb <!nocheck>,
               python3-pytestqt <!nocheck>,
               python3-qtpy-pyqt6,
               python3-setuptools
Standards-Version: 4.7.3
Homepage: https://github.com/djfun/audio-visualizer-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/audio-visualizer-python
Vcs-Git: https://salsa.debian.org/python-team/packages/audio-visualizer-python.git

Package: audio-visualizer-python
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         ffmpeg,
         pyqt6-dev-tools
Description: tool that creates videos from audio input files
 This tool provides a Graphical Interface that allows selecting
 multiple effects and visual elements to be used to create visualization
 video from an audio file. Different components can be added and
 layered to change the resulting video and add images, videos,
 gradients, text, etc. Encoding options can be changed with a variety of
 different output containers.
