=== debian/rules ===
#!/usr/bin/make -f

# Uncoment this line to debug failing tests
# export PYBUILD_TEST_ARGS = -s --no-qt-log
# export DH_VERBOSE = 1
# export PYBUILD_VERBOSE = 1
export PYBUILD_NAME = audio-visualizer-python
export PYBUILD_INSTALL_DIR = /usr/share/audio-visualizer-python/
export PYBUILD_AFTER_TEST = rm -rf {build_dir}/.pytest_cache

# Inject private module to sys.path
export PYBUILD_AFTER_INSTALL = sed -i \
	's/from avp.cli import main/sys.path.insert(0, "\/usr\/share\/audio-visualizer-python\/")\n&\n/' \
	{destdir}/usr/bin/avp

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_python3:
	# Remove the distinfo stuff once the dependencies have been collected
	rm -vrf debian/audio-visualizer-python/$(PYBUILD_INSTALL_DIR)/*.dist-info
