=== debian/tests/control ===
Tests: produce-video
Depends: file,
         python3-all,
         shunit2,
         xauth,
         xvfb,
         @
