=== debian/watch ===
Version: 5

Template: GitHub
Owner: djfun
Project: audio-visualizer-python
